Fri, 21 Jan 2022 15:41:02 UTC

Information for RPM lftp-scripts-4.8.4-1.el8.noarch.rpm

ID9460
Namelftp-scripts
Version4.8.4
Release1.el8
Epoch
Archnoarch
SummaryScripts for lftp
DescriptionUtility scripts for use with lftp.
Build Time2019-06-03 15:04:58 GMT
Size28436
5064ecaef397c2fa46c7b955ac15d4c9
LicenseGPLv3+
Buildrootdist-c8-build-4575-1004
Provides
lftp-scripts = 4.8.4-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/bash
/bin/sh
/usr/bin/perl
lftp >= 4.8.4-1.el8
perl(DBI)
perl(Digest::MD5)
perl(String::CRC32)
perl(strict)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/share/lftp0
/usr/share/lftp/convert-mozilla-cookies1778
/usr/share/lftp/import-ncftp621
/usr/share/lftp/import-netscape857
/usr/share/lftp/verify-file3055
/usr/share/lftp/xdg-move789
Component of No Buildroots